Subject: Ticket Assigned -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 10:00:26 +0000

Hi Hemyar Hasan Nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.   This is a false discount code posted in your official website. I tried it
out through the app and its only deducting 25 sar and not 15% as it claims!
your immediate support is appreciated to resolve this matter as soon as
possible as I need to complete my purchase.

P. S. I already tried to communicate with customer service and it was
useless. They said that they don’t handle technical issues and that I
should communicate through email or social media!! which is really funny.

Regards,
Maysoon

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1592908